.triple_css {
}

html,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0px;
	padding:0px;
	text-align: right;
	direction: rtl;
	list-style: none;
	
}
body{
	line-height: 1.5em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin:0px;
	padding:0px;
	background: #fff;
	color: #fffff;
}

a:link, a:visited { color: #989898; text-decoration: none; font-weight: bold; } 
a:active, a:hover { color: #d37488; text-decoration: none; font-weight: bold; }

p{
	direction: rtl;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img {
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
}

caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6,th,td {
	font-size:100%;
}

h1{
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-bottom: 10px;
}

h2{
	color: #ed7381;
	font-size: 17px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 1px;
}

q:before,q:after {
	content:'';
}
abbr,acronym {
	border:0;
}

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }
.cleaner_950 { clear: both; width: 950px; height: 0px; font-size: 0px;  }

#header {
	margin-right: 11px;
}
#header h1{height:80px;line-height:80px;margin:0;
padding-left:10px;background: #EEE;color: #79B30B}
#header a{position:absolute;right:0;top:23px}
#container{text-align:right}
#content p{line-height:1.4em}
#menu_contact {
	margin: 4px 10px 0px 0px;
}
#end {
	background: url(../images/end_bg.jpg) bottom no-repeat;
	height: 16px;
	clear:both;
	width:100%;
}

#footer{
	background: #fff;
	color: #000;
	clear:both;
	width:100%
}


#footer p{margin:0; text-align: center; color: #999; font-weight:bold;	padding-bottom: 1em;}
#footer a{display:inline;padding:0;color: #C6D5FD}

#container {
	width:925px;
	margin:10px auto;
	padding-top: 10px;
	background:#fbfbfb url(../images/top_bg.jpg) top no-repeat;
}

#content{float:left;width:730px; margin-left: 10px;}
#menu_contact{float:right;width:173px}

#menu_contact_top {
	width: 174px;
	height: 41px;
	background: url(../images/menubg_con.jpg);
}

#menu_keday_top {
	width: 174px;
	height: 41px;
	background: url(../images/menubg_ked.jpg);
}

#menu_tips_top {
	width: 174px;
	height: 41px;
	background: url(../images/menubg_tips.jpg);
}

#main_menu {
	width: 730px;
	height: 45px;
	float: left;
	margin: 3px 0px 0px 0px;
	background: url(../images/main_menu_bg.jpg) bottom no-repeat;
}

#main_menu ul {
	margin: 0 31px 0 23px;
	padding: 0px;
	list-style: none;
}

#main_menu ul li {
	padding: 0px;
	margin: 0px;
	display: inline;
}

#main_menu ul li a {
	float: right;
	display: block;
	height: 31px;
	width: 129px;
	padding: 13px 3px 0px 3px;
	background: url(../images/main_menu.jpg) bottom no-repeat;
	text-align: center;
	font-size: 16px;
	text-decoration: none;
	color: #0071bc;	
	font-weight: bold;
	outline: none;
}

#main_menu li a:hover, #main_menu li .current {
	color: #003456;
	background: url(../images/main_menu_hover.jpg) bottom no-repeat;
}
/* end of main_menu*/

#form_right {float:right;}
#form_left {float:right; width: 130px;}
#form_sender_div { margin-right: 175px;}

#links {
	background: #fff;
	color: #000;
	clear:both;
	width:100%;
	text-align: center;
	color:#ed7381;
}

#contact_image { margin-top: 18px; }
#contact_image img { border: 1px solid black; }

.nonStyle { list-style:none; line-height: 1.8em;}
.nonStyle li { font-size: 16px;}

.main_h2 { text-align: center; color:#0000CD; }
.p1em {	padding-bottom: 1em;}

.frame01 {
	width: 722px;
	float: right;
	margin: 5px 8px 0px 0px;
}

.frame01_01 {
	width: 722px;
	height: 10px;
	clear:both;
	float: right;
	margin: 0px 0px 0px 0px;
	background: url(../images/frame01_01.jpg) bottom no-repeat;
}

.frame01_02 {
	width: 722px;
	clear:both;
	float: right;
	margin: 0px 0px 0px 0px;
	background: url(../images/frame_01_mid.jpg) repeat-y;
}

.frame01_02_01 {
	width: 250px;
	float: right;
	margin: 5px 22px 6px 0px;
}

.frame01_02_01 img{
	border: solid 1px black;
}

.frame01_02_02 {
	width: 415px;
	float: left;
	margin: 0px 0px 0px 13px;
}
.frame01_02_02 img{
    float: left
}

.frame01_02_03 {
	width: 395px;
	float: right;
	margin: 5px 22px 6px 0px;
}

.frame01_02_04 {
	width: 360px;
	float: right;
	margin: 5px 22px 6px 0px;
}

.frame01_02_05 {
	width: 250px;
	float: left;
	margin: 0px;
	padding: 25px 0px 0px 20px;
}

.frame01_02_06 {
	width: 395px;
	float: right;
	margin: 5px 0px 6px 0px;
}

.frame01_02_07 {
	width: 330px;
	float: right;
	margin: 5px 0px 6px 0px;
}

.frame01_02_08 {
	width: 330px;
	float: left;
	margin: 0px;
	padding: 0px 0px 0px 20px;
}

.frame01_02_05 img {
	border: solid 1px black;
	float: left;
}

.frame01_02_full {
	width: 680px;
	float: right;
	margin: 5px 22px 6px 22px;
}

.frame01_03_full {
	width: 700px;
	float: right;
	margin: 5px 22px 6px 8px;
}

.frame01_03 {
	width: 722px;
	height: 10px;
	clear:both;
	float: right;
	margin: 0px;
	background: url(../images/frame01_bottom.jpg) no-repeat;
}




.menu_h {
	text-align: center;
	padding-top: 10px;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
}

.menum {
	background: url(../images/menum_bg.jpg) right repeat-y;
	clear: both;
	padding: 5px 7px 0px 7px;
	width: 160px;
}

.menum ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 2px 0px 0px;
	list-style: none;
	direction: ltr;
}

.menum ul li{
	height: 36px;
	padding-bottom: 2px;
	background: url(../images/button.jpg) no-repeat;
}

.menum ul li a{
	padding: 8px;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	height: 28px;
	font-weight: bold;
	color: #8dc641;
	display: block;
}

.menum ul li a:hover { color: #6e739d;}


.menum p {
	color: #ed7381;
	font-weight: bold;
	text-align: center;	
	padding-bottom: 1em;
}

.tipz {
	font-weight: bold;
	text-align: center;	
	font-size:16px;
	padding: 13px 7px 13px 7px;
}

.tipz a { color: #29abe2;}
.tipz a:hover { color: #6e739d;}

.tipzsp {
	clear:both;
	width: 130px;
	height: 1px;
	background: #c2c2c2;
	margin-right: 16px;
}

.tipz_more {
	margin-top: 18px;
	padding-top: 7px;
	width:153px;
	background: url(../images/button.jpg) repeat-x;
	border: none;
	height: 36px;
	text-align:center;
	color: #ed7381;
	font-weight: bold;
}

.tipz_more a { color: #29abe2; font-size: 16px;}
.tipz_more a:hover { color: #6e739d;}

.contact_sp {
	clear:both;
	width: 280px;
	height: 1px;
	margin: 15px 0px 15px 0px;
	background: #c2c2c2;
}

.more_button {
	padding-top: 7px;
	margin-left: 10px;
	float: left;
	width:153px;
	background: url(../images/button.jpg) repeat-x;
	border: none;
	height: 36px;
	text-align:center;
	font-weight: bold;
}

.more_button a { color: #547e25; font-size: 16px;}
.more_button a:hover { color: #0000CD;}

.more_button02 {
	padding-top: 7px;
	margin-left: 10px;
	float: left;
	width:153px;
	background: url(../images/button.jpg) repeat-x;
	border: none;
	height: 36px;
	text-align:center;
	font-weight: bold;
}

.more_button02 a { color: #73a13f; font-size: 16px;}
.more_button02 a:hover { color: #6e739d;}

.more_button03 {
	color: #ed7381;
	padding-top: 0px;
	margin: 20px 0px 0px 42px;
	float: left;
	width: 153px;
	background: url(../images/button.jpg) repeat-x;
	border: none;
	height: 36px;
	text-align:center;
	font-weight: bold;
}

.menuend {
	background: url(../images/menuend.jpg) right repeat-y;
	height: 9px;
	padding-top: 0px;
	clear: both;
}


.clear_menu {
	clear:both;
	width: 174px;
	height: 10px;
}

.contact_01 {
	float:left;
	width: 150px;
	margin-left:0px;
}

.contact_02 {
	margin: 0px 2px 0px 2px;
	padding: 0px 2px 0px 2px;
	direction:rtl;
}

.forma {
	height: 30px;
}

.formb {
	width: 150px;
}

.formd { width: 235px; height: 35px; margin-right: 5px;}
.forme { width: 50px; height: 35px; font-size:16px; }
.formf { width: 50px; font-size:14px; margin-right: 5px;}

.contwidth01 {
	width:150px;
	border: solid 1px #fff;
}

.contwidth02 {
	width:150px;
	border: solid 1px #fff;
	height: 80px;
	font-family: Arial, Helvetica, sans-serif, Narkisim;
	margin-bottom: 6px;
}

.contwidth03 {
	width:230px;
	border: solid 1px #9cb2c7;
}

.contwidth04 {
	width:230px;
	border: solid 1px #9cb2c7;
	height: 80px;
}

.form_sender01 {
	width:153px;
	background: url(../images/button.jpg) repeat-x;
	border: none;
	height: 36px;
	text-align:center;
	color: #ed7381;
	font-weight: bold;
}

.bluez { color: #29abe2;}
.pink { color: #547e25; }
.p16 { font-size: 17px; padding-bottom: 1em;}

.listo { list-style: none; font-size: 16px;}
.listo li{
	background: url(../images/poink.jpg) right center no-repeat;
	margin: 0px 0px 10px 0px;
	padding: 0px 20px 3px 0px;
}

.listo_blue { list-style: none; font-size: 16px;}
.listo_blue li{
	background: url(../images/poink_blue.jpg) right center no-repeat;
	margin: 0px 0px 10px 0px;
	padding: 0px 20px 3px 0px;
}


.recommended {
	color: #73a13f;
	font-style:italic;
	font-weight: bold;
	font-size: 18px;
}

.recommended_name {
	color: #547e25;
	font-style:italic;
	font-weight: bold;
	font-size: 18px;
}

.wrapper_10 {
	clear: both;
	height: 10px;
}

.wrapper_40 {
	clear: both;
	height: 40px;
}
